Subrion Opensource CMS - Feature #337

All pages except few of them for blocks
September 20, 2012 02:46 - Vasily Bezruchkin

Status: Resolved Start date: September 20, 2012
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Core Estimated time: 0.00 hour

Target version: 3.2.0

Description

All pages except few of them, implement this for blocks.

| want to display on all pages except index page - if | check all that's incorrect as | will add more pages.

History

#1 - August 06, 2014 03:54 - Vasily Bezruchkin
- Category set to Core

- Target version changed from 4.6.0 to 3.2.0

#2 - September 30, 2014 05:04 - Gleb Surinov
- Status changed from New to Resolved

- % Done changed from 0 to 100

This feature is done.
